version: 1.16.0
files:
  - url: Biu-1.16.0-linux-arm64.AppImage
    sha512: 8+IxFAMXe5zFiethrPz2mlSmdSq+Y8e3xaQpWZFUSVp47E8pzBVk08s08g7lSq7ExiGb3PAAGFJM2qYrVsm+yA==
    size: 86493614
    blockMapSize: 91386
  - url: Biu-1.16.0-linux-arm64.deb
    sha512: HBwStqHUy525IhRHRnULKIPmAHbu/TIW4SCq9eUyhfCT7QaN5Y69q/3fDiL5Ir1rnU2aCbgMhtitOeG1Qq7pEw==
    size: 85296344
  - url: Biu-1.16.0-linux-aarch64.rpm
    sha512: G63th/Vs9aLzgCJKerFfyVc2VXV9Qk1KttIOTYax8hYDPwEVtl2rd54ynn9GQQAZI/bTSmLckZ9QLWZeEdCvKQ==
    size: 75274873
path: Biu-1.16.0-linux-arm64.AppImage
sha512: 8+IxFAMXe5zFiethrPz2mlSmdSq+Y8e3xaQpWZFUSVp47E8pzBVk08s08g7lSq7ExiGb3PAAGFJM2qYrVsm+yA==
releaseDate: '2026-01-20T07:34:27.074Z'
